Bug 249757 - science/PETSc: depends on python 2.x
Summary: science/PETSc: depends on python 2.x
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:34 UTC by Steve Wills
Modified: 2020-09-24 16:34 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (yuri)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:34:26 UTC
This port will be removed on 2020-12-31 if not fixed